// priority: 0

// Visit the wiki for more info - https://kubejs.com/

/*StartupEvents.registry('item', event => {
    event.create('crushed_netherrack').material('clay').hardness(0.5).displayName('Crushed Netherrack');
    event.create('crushed_end_stone').material('clay').hardness(0.5).displayName('Crushed End Stone');
    event.create('dust').material('sand').hardness(0.5).displayName('Dust');


    //event.create('desh_mesh','createsifter:mesh').displayName('Desh Mesh').parentModel("createsifter:block/meshes/mesh").texture("mesh","kubejs:item/desh_mesh");
})*/